* {
    font-family: "Arial",monospace;
}


h1 {
    font-family: "Arial",monospace;
    font-size: 50px;

}


h2 {
    text-transform: uppercase;
}

nav {
    background-color: #b0d4a4;
}

#Sublime {
    border-width: 1px;
    border-style: solid;
    border-color: blue;
}

#Postman {
    border-width: 1px;
    border-style: solid;
    border-color: blue;
}


#Heroku { 
border-width: 1px;
border-style: solid;
border-color: blue;
 }


 #Gitlab {
    border-width: 1px;
    border-style: solid;
    border-color: blue ;
 }


 img {
    width: 100px;
    clip-path: circle();
 }


 pre { text-align: center; }


 ul {
    list-style-type: none;
    letter-spacing: 10px;
 }